chrom: chrUn_KN707837v1_decoy
length: 1178
nucleotide_counts:
  A: 285
  C: 302
  G: 271
  N: 0
  T: 320
nucleotide_pair_counts:
  AA: 79
  AC: 47
  AG: 95
  AN: 0
  AT: 64
  CA: 95
  CC: 96
  CG: 20
  CN: 0
  CT: 90
  GA: 63
  GC: 76
  GG: 72
  GN: 0
  GT: 60
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 48
  TC: 83
  TG: 84
  TN: 0
  TT: 105
